.CreateCertificateLayout {
  label {
    margin: 0;
  }
  table {
    td {
      padding-bottom: 10px;
    }
    .title {
      padding-right: 10px;
      text-align: right;
      min-width: 150px;
    }
    .input {
      width: 400px;
      & > * {
        width: 322px;
      }
    }
    .products {
      width: 700px;
      .col-lg-12 > div {
        margin-bottom: 0 !important;
        button {
          margin-top: 5px;
        }
      }
    }
    .divider {
      padding: 5px 0;
      width: 322px;
      // border-top defined in global css
    }
    fieldset > div {
      display: flex;
      align-items: flex-end;
      margin-bottom: 10px;
    }
  }
  .form-group {
    margin:0 ;
  }
}
